<Data>
  <Series>
    <id>78943</id>
    <Actors>|Sir David Attenborough|</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2000-11-15</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>tt0303078</IMDB_ID>
    <Language>en</Language>
    <Network>BBC One</Network>
    <NetworkID>
    </NetworkID>
    <Overview>In the new three part series on BBC1, State of the Planet, David Attenborough makes a personal study of the impact that humans are having on the natural world and investigates the future of life on Earth.</Overview>
    <Rating>8.7</Rating>
    <RatingCount>3</RatingCount>
    <Runtime>50</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>State of the Planet</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/78943-g2.jpg</banner>
    <fanart>fanart/original/78943-1.jpg</fanart>
    <lastupdated>1324318999</lastupdated>
    <poster>posters/78943-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>2767521</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Ask The Experts</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1283944894</lastupdated>
    <seasonid>26393</seasonid>
    <seriesid>78943</seriesid>
  </Episode>
  <Episode>
    <id>300019</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|David Attenborough|</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Is There a Crisis?</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2000-11-15</FirstAired>
    <GuestStars>|David Attenborough|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The most striking feature of planet Earth is the existence of life, and the most striking feature of life is its richness and variety. From the depths of the oceans to the tops of rainforest canopies, from the African savannahs to the soil under our feet, David Attenborough reveals to us the extent of this living bounty. The latest research show that this variety of life is threatened with destruction by human activities. Will we destroy, as is being predicted, up to 50% of all species on the planet in this present century, and will that tragedy really matter to us, or our children and grandchildren?</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78943/300019.jpg</filename>
    <lastupdated>1295041598</lastupdated>
    <seasonid>15879</seasonid>
    <seriesid>78943</seriesid>
  </Episode>
  <Episode>
    <id>300020</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|David Attenborough|</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Why is There a Crisis?</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2000-11-15</FirstAired>
    <GuestStars>|David Attenborough|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Extinction is a natural process, and five times in the history of life it has happened on a huge scale. The dinosaurs were wiped out by a massive meteor strike that also killed off much of life on Earth. Human activities are beginning to cause a present day mass-extinction that is happening at unprecedented speed. How can we prevent this from happening? David Attenborough investigates which human activities are the most damaging to the natural world, in an attempt to understand how we can prevent this crisis from unfolding.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78943/300020.jpg</filename>
    <lastupdated>1295041625</lastupdated>
    <seasonid>15879</seasonid>
    <seriesid>78943</seriesid>
  </Episode>
  <Episode>
    <id>300021</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>|David Attenborough|</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Future of Life</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2000-11-15</FirstAired>
    <GuestStars>|David Attenborough|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>How the human species treats the planet over the next one hundred years will determine the future of all life on Earth. We stand to lose up to 50% per cent of species on the planet if we continue using global resources at the current rate. At this crucial point in human history we can still choose whether future generations inhabit a healthy, diverse planet, or a seriously impoverished one. In the final film of this trilogy, David Attenborough looks for hope and solutions.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78943/300021.jpg</filename>
    <lastupdated>1295041657</lastupdated>
    <seasonid>15879</seasonid>
    <seriesid>78943</seriesid>
  </Episode>
  <Episode>
    <id>2767531</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Ask The Experts (Special)</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1283944921</lastupdated>
    <seasonid>15879</seasonid>
    <seriesid>78943</seriesid>
  </Episode>
</Data>